caption: System wide flags to be applied on <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph>
  start-up
deprecated: true
desc: |-
  This policy is deprecated and removed in M66, because it was used only for internal testing and it is a security liability.

        Specifies the flags that should be applied to <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph> when it starts. The specified flags are applied on the login screen only. Flags set via this policy do not propagate into user sessions.
device_only: true
example_value:
- enable-managed-mode
- my-cool-flag
features:
  dynamic_refresh: false
owners:
- file://components/policy/OWNERS
- emaxx@chromium.org
schema:
  items:
    type: string
  type: array
supported_on:
- chrome_os:27-65
tags: []
type: list
